SET check_function_bodies = false;
INSERT INTO public.institutions (id, name) VALUES ('283efd29-dd76-4906-910d-92ac5d6e7a36', 'Air Force Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('9139c63f-9d95-48f8-9fe2-f2c657a10c12', 'Alamance Community College');
INSERT INTO public.institutions (id, name) VALUES ('e1314861-577c-441f-9dd2-5525f2d1602b', 'Alexandria Technical and Community College');
INSERT INTO public.institutions (id, name) VALUES ('cb389cce-3897-4855-a923-ceb0f9fd5458', 'American Public University System');
INSERT INTO public.institutions (id, name) VALUES ('d460f25b-ab91-4a9a-8f5e-9e5b4a0ccfa4', 'Anne Arundel Community College');
INSERT INTO public.institutions (id, name) VALUES ('4c0fad81-ff5b-481d-a81f-8db51badd5d5', 'Arapahoe Community College');
INSERT INTO public.institutions (id, name) VALUES ('d94f506f-b9e3-4415-ab35-063cbadf5b46', 'Arizona State University');
INSERT INTO public.institutions (id, name) VALUES ('8cca220b-9f3e-474e-a37f-cba98ae696ea', 'Athens State University');
INSERT INTO public.institutions (id, name) VALUES ('2b05ff18-2973-4799-9758-38e0a8648530', 'Auburn University');
INSERT INTO public.institutions (id, name) VALUES ('8f535fa9-98da-4cef-a34e-6c5d9817cab6', 'Augusta Technical College');
INSERT INTO public.institutions (id, name) VALUES ('ebb32781-0409-4b03-9fdc-d25bea50a329', 'Augusta University');
INSERT INTO public.institutions (id, name) VALUES ('b2354ee5-785b-4326-9ee1-365a5f66347d', 'Baker College');
INSERT INTO public.institutions (id, name) VALUES ('205eb124-bbf7-4dd7-888a-fa1e56f5c8e8', 'Bay Path University');
INSERT INTO public.institutions (id, name) VALUES ('ceedaddb-cd6e-46fc-b76c-0b1fef65d60f', 'Bellevue University');
INSERT INTO public.institutions (id, name) VALUES ('e1d800f6-b72b-40e5-80c9-78cf43162a21', 'Binghamton University (SUNY at Binghamton)');
INSERT INTO public.institutions (id, name) VALUES ('fc221cc4-3181-474b-9e8b-06ef79a20779', 'Bismarck State College');
INSERT INTO public.institutions (id, name) VALUES ('bbf4b8fb-ace1-4bbc-8e64-0b89e8a0c4c3', 'Bloomsburg University of Pennsylvania');
INSERT INTO public.institutions (id, name) VALUES ('b2d1f137-7733-40d1-871c-d15abd557cdd', 'Blue Ridge Community and Technical College');
INSERT INTO public.institutions (id, name) VALUES ('2c501b51-60c4-43c6-9fb0-85d874dbac24', 'Blue Ridge Community College');
INSERT INTO public.institutions (id, name) VALUES ('cffdb415-ae07-413f-b6f3-53285102a4cb', 'Bluegrass Community and Technical College');
INSERT INTO public.institutions (id, name) VALUES ('ade7821c-2bcc-42b2-87f8-1273ea0a2993', 'Boise State University');
INSERT INTO public.institutions (id, name) VALUES ('de143bef-a857-4792-919a-8ec6ddf7c66b', 'Bossier Parish Community College');
INSERT INTO public.institutions (id, name) VALUES ('3a99a47a-d6e8-4753-9797-f0fd1dfcc038', 'Boston University');
INSERT INTO public.institutions (id, name) VALUES ('c04992db-5563-49f2-b745-279553e6b810', 'Bowie State University');
INSERT INTO public.institutions (id, name) VALUES ('514143e2-c8b0-42c9-8836-5862acbe1a9c', 'Brigham Young University');
INSERT INTO public.institutions (id, name) VALUES ('60f13e00-d08a-4016-9d9d-4b98f1a87ef7', 'Brookdale Community College');
INSERT INTO public.institutions (id, name) VALUES ('976b55fe-4fa3-4309-8f6d-da1421ca4a57', 'Butler Community College');
INSERT INTO public.institutions (id, name) VALUES ('e54fc4a3-5729-4fc2-9063-57162bdef7be', 'Calhoun Community College');
INSERT INTO public.institutions (id, name) VALUES ('730222de-0c56-4df6-9fd5-e0df9f98bb05', 'California State Polytechnic University, Pomona');
INSERT INTO public.institutions (id, name) VALUES ('eb119005-351d-446d-af8e-8c8e8dcfad4b', 'California State University, Sacramento');
INSERT INTO public.institutions (id, name) VALUES ('0a2085e0-7c5b-4f32-9a29-24cc7d14d5ea', 'California State University, San Bernardino');
INSERT INTO public.institutions (id, name) VALUES ('e10eec91-9799-40d8-a9c1-ee004db1cf78', 'California State University, San Marcos');
INSERT INTO public.institutions (id, name) VALUES ('97e011bf-3eb9-477d-b5e5-66000a0de27e', 'Capella University');
INSERT INTO public.institutions (id, name) VALUES ('87795a83-5d69-42cc-9046-529749e95c8a', 'Capitol Technology University');
INSERT INTO public.institutions (id, name) VALUES ('5c99d327-3ad9-43f4-80ab-0d856ec8ce38', 'Carnegie Mellon University');
INSERT INTO public.institutions (id, name) VALUES ('6b6759c6-444e-4eec-b56e-b8d5523fb782', 'Cecil College');
INSERT INTO public.institutions (id, name) VALUES ('5ab08ea5-40ae-42a3-a911-c6c9d3a6cdf2', 'Cedarville University');
INSERT INTO public.institutions (id, name) VALUES ('0f1d18f6-5551-4c0a-8525-3e31c18e4d76', 'Central Michigan University');
INSERT INTO public.institutions (id, name) VALUES ('3f14dcc3-817e-4cfa-bef7-f4f1d2666453', 'Central New Mexico Community College');
INSERT INTO public.institutions (id, name) VALUES ('2a11d303-0dfd-4367-849d-ae3eee29b4a4', 'Central Piedmont Community College');
INSERT INTO public.institutions (id, name) VALUES ('e788a877-f93b-431e-88a5-89950910ef50', 'Century College');
INSERT INTO public.institutions (id, name) VALUES ('e0af5583-2837-47e8-969b-c515542f4cd0', 'Champlain College');
INSERT INTO public.institutions (id, name) VALUES ('6b7dd6ba-cb63-4459-bace-0fe25e03bc2b', 'Chemeketa Community College');
INSERT INTO public.institutions (id, name) VALUES ('0c747979-8679-48e9-9867-24a10df845c1', 'Chippewa Valley Technical College');
INSERT INTO public.institutions (id, name) VALUES ('656d754b-3a0a-4ff4-a722-1ef285e96038', 'City College of San Francisco');
INSERT INTO public.institutions (id, name) VALUES ('8ce70a1a-2788-4ed4-b18f-d2d1b3ec704c', 'Clark State College');
INSERT INTO public.institutions (id, name) VALUES ('984ecf43-6197-47ec-9a8c-bb92208be2a6', 'Clemson University');
INSERT INTO public.institutions (id, name) VALUES ('08d6fac9-ba3d-4d56-a949-03cf17b46c79', 'Coastline Community College');
INSERT INTO public.institutions (id, name) VALUES ('91236d99-50b8-48a3-bbda-e9df10331750', 'College of Coastal Georgia');
INSERT INTO public.institutions (id, name) VALUES ('71947934-064e-4d7a-96f9-4759cda0c221', 'College of DuPage');
INSERT INTO public.institutions (id, name) VALUES ('cb7eb73d-a42b-4aee-a200-e38f7f5fbced', 'College of Eastern Idaho');
INSERT INTO public.institutions (id, name) VALUES ('cbb27641-c418-44d3-bd18-ab9719a1ede3', 'College of Southern Maryland');
INSERT INTO public.institutions (id, name) VALUES ('f5575d2d-f0c4-490f-887e-0fc5126ffe45', 'College of Southern Nevada');
INSERT INTO public.institutions (id, name) VALUES ('602562cb-1c21-4599-844f-bcbb52a8eeeb', 'Collin College');
INSERT INTO public.institutions (id, name) VALUES ('894e4574-be22-48de-ab12-150df715a0bb', 'Colorado Mesa University');
INSERT INTO public.institutions (id, name) VALUES ('9a9f5593-5430-402c-a03d-053f03d96698', 'Colorado School of Mines');
INSERT INTO public.institutions (id, name) VALUES ('bc211ae4-22d0-4382-b622-677cea758ddd', 'Colorado State University');
INSERT INTO public.institutions (id, name) VALUES ('403a01a7-f778-4088-ba8d-212164f1191c', 'Colorado State University-Pueblo');
INSERT INTO public.institutions (id, name) VALUES ('34dddfc6-41ff-4187-8bc0-afb5efd1d09c', 'Colorado Technical University');
INSERT INTO public.institutions (id, name) VALUES ('d8c5dab3-8b93-457b-9e8a-45fb03d7e9a5', 'Columbia Basin College');
INSERT INTO public.institutions (id, name) VALUES ('b574bd6f-ed08-4dae-a9d4-9e62b0da7971', 'Columbus State Community College');
INSERT INTO public.institutions (id, name) VALUES ('b8164c6f-d213-41cc-95fb-7a0e9f74cd98', 'Columbus State University');
INSERT INTO public.institutions (id, name) VALUES ('69b0e34c-7a63-4a24-a560-734bdc3dc2b2', 'Cosumnes River College');
INSERT INTO public.institutions (id, name) VALUES ('793f5043-e797-42d2-a760-e39d12a6e51f', 'County College of Morris');
INSERT INTO public.institutions (id, name) VALUES ('db433e9c-bb4b-42fe-8194-b0dbbbbbe956', 'Cypress College');
INSERT INTO public.institutions (id, name) VALUES ('10d8df77-2a53-4727-a8d7-8ac7728d1558', 'Dakota State University');
INSERT INTO public.institutions (id, name) VALUES ('ef7cbaa4-6763-4494-85e4-98fbe3a2898a', 'Danville Community College');
INSERT INTO public.institutions (id, name) VALUES ('c695b425-d978-429a-8726-50a094fa366d', 'Dartmouth College');
INSERT INTO public.institutions (id, name) VALUES ('aa6be4c8-725b-4825-9c41-9666d8e66249', 'Davenport University');
INSERT INTO public.institutions (id, name) VALUES ('9248efce-e9f6-46c0-b728-02b0ae27db71', 'Delta College');
INSERT INTO public.institutions (id, name) VALUES ('519248c5-ab3c-42bc-850d-e3c8ef86bac4', 'DePaul University');
INSERT INTO public.institutions (id, name) VALUES ('697f3c36-848a-41d4-8b7a-8e391f34d659', 'Des Moines Area Community College');
INSERT INTO public.institutions (id, name) VALUES ('3500d5ca-a6d4-4e80-9b71-dcb8a750046c', 'City University of Seattle');
INSERT INTO public.institutions (id, name) VALUES ('d225999a-8b38-4a8a-bf74-dd0027e34b7a', 'Drexel University');
INSERT INTO public.institutions (id, name) VALUES ('766e5f79-7176-4506-87d3-bbd5761aaa72', 'East Carolina University');
INSERT INTO public.institutions (id, name) VALUES ('4db70bed-a9d5-47df-ad04-3b6d7ed19705', 'East Stroudsburg University');
INSERT INTO public.institutions (id, name) VALUES ('47c9bf07-18f8-4739-9847-53c0468e4546', 'Eastern Florida State College');
INSERT INTO public.institutions (id, name) VALUES ('7ce37ea8-00a9-42c6-ae42-4ff4fbaef495', 'Eastern Michigan University');
INSERT INTO public.institutions (id, name) VALUES ('9c8e2463-1818-41e1-a7fc-d7fa76dffdb3', 'Eastern New Mexico University - Ruidoso');
INSERT INTO public.institutions (id, name) VALUES ('59e56411-1425-41e1-be22-eaf05e61bd91', 'Eastern Washington University');
INSERT INTO public.institutions (id, name) VALUES ('121e6e80-fc8b-44e8-be02-fa49b442937f', 'ECPI University');
INSERT INTO public.institutions (id, name) VALUES ('1cc9e31d-91f8-4ecb-a76b-de15b3c50bb2', 'Edmonds College');
INSERT INTO public.institutions (id, name) VALUES ('f16a6617-c3b6-4874-9e13-beefb226ed9c', 'El Paso Community College');
INSERT INTO public.institutions (id, name) VALUES ('e1156eaa-e260-4d35-b9ae-878334093fb3', 'Estrella Mountain Community College');
INSERT INTO public.institutions (id, name) VALUES ('029af3d4-58a8-4a3f-ba11-42d3369f7703', 'Excelsior University');
INSERT INTO public.institutions (id, name) VALUES ('88c7d398-572d-4d01-aa11-6e699d5587e9', 'Fairleigh Dickinson University');
INSERT INTO public.institutions (id, name) VALUES ('e0268f82-e0c1-43f8-ae0b-e3e62e6f3ca4', 'Fayetteville Technical Community College');
INSERT INTO public.institutions (id, name) VALUES ('0b5ff55f-b250-469f-8ae2-781096029cb4', 'Ferris State University');
INSERT INTO public.institutions (id, name) VALUES ('14eb9387-aedf-4991-89bc-5cd88f0357df', 'Florida Agricultural and Mechanical University');
INSERT INTO public.institutions (id, name) VALUES ('7c0fae30-9668-4ddd-b48c-34d6a7d18f84', 'Florida Atlantic University');
INSERT INTO public.institutions (id, name) VALUES ('162ad586-c7de-468e-a1e7-7a4a91e949c5', 'Florida Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('1f87925b-466d-48df-9013-5fcc52fdf8c0', 'Florida International University');
INSERT INTO public.institutions (id, name) VALUES ('50083620-f701-42b9-93fc-2d1fdaafc408', 'Florida Memorial University');
INSERT INTO public.institutions (id, name) VALUES ('25fffa15-e27e-4175-89af-205dffc9d99a', 'Florida State College at Jacksonville');
INSERT INTO public.institutions (id, name) VALUES ('7497b77d-a1f8-42db-995d-a47ca72d10e9', 'Florida State University');
INSERT INTO public.institutions (id, name) VALUES ('652996d6-8cb5-4b33-ae55-a3ea96a4dcb6', 'Fordham University');
INSERT INTO public.institutions (id, name) VALUES ('a149e8ac-7f62-47c1-b186-94f0c5ccf98f', 'Forsyth Technical Community College');
INSERT INTO public.institutions (id, name) VALUES ('3ffa22eb-6caa-477f-9c40-d2a1bd18cb8d', 'Franklin University');
INSERT INTO public.institutions (id, name) VALUES ('1e6f43ab-bf9a-43aa-b30b-635303eb99a0', 'Fullerton College');
INSERT INTO public.institutions (id, name) VALUES ('c933971b-6e9b-4006-bf04-ac725ff7361e', 'Gaston College');
INSERT INTO public.institutions (id, name) VALUES ('ba78c87c-74f8-457f-95c0-32f0d76faa3d', 'George Mason University');
INSERT INTO public.institutions (id, name) VALUES ('3dc14088-aa27-482c-958a-c96c5e801feb', 'Georgetown University');
INSERT INTO public.institutions (id, name) VALUES ('99394507-7f8f-4df7-9641-6f62d8b5ca92', 'Georgia Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('c574ae76-7f7b-4b6b-8b81-449caedea02d', 'Georgia State University');
INSERT INTO public.institutions (id, name) VALUES ('c7314f93-9a78-495c-845b-6a94dfac0596', 'Germanna Community College');
INSERT INTO public.institutions (id, name) VALUES ('e68acbd2-215a-43ea-adc7-5894c9881336', 'Glendale Community College');
INSERT INTO public.institutions (id, name) VALUES ('84934a27-37a6-4115-9339-6ffd5033f78f', 'Grand Canyon University');
INSERT INTO public.institutions (id, name) VALUES ('fcb5beef-fa0c-467e-a60f-513a17d72305', 'Grand Rapids Community College');
INSERT INTO public.institutions (id, name) VALUES ('0989c1c9-5cc1-475a-af2d-a984ea315ceb', 'Great Falls College Montana State University');
INSERT INTO public.institutions (id, name) VALUES ('e8d5b0dd-c69f-4db1-a181-d67815acfb41', 'Green River College');
INSERT INTO public.institutions (id, name) VALUES ('717402b4-c5bb-4109-ab3d-9af3cea39811', 'Guilford Technical Community College');
INSERT INTO public.institutions (id, name) VALUES ('5aa1f43d-970d-49e7-aa31-0be84931d564', 'Gwinnett Technical College');
INSERT INTO public.institutions (id, name) VALUES ('0fa522c6-b738-42b7-9401-bb63c12ac1ed', 'Hagerstown Community College');
INSERT INTO public.institutions (id, name) VALUES ('931f666d-2c4c-41a9-bced-e87ca1246e0a', 'Hampton University');
INSERT INTO public.institutions (id, name) VALUES ('bdf02d7a-5e3e-4803-b188-f7888d77d50d', 'Harford Community College');
INSERT INTO public.institutions (id, name) VALUES ('14eb30d3-f455-4927-92dd-437c71c40419', 'Henry Ford College');
INSERT INTO public.institutions (id, name) VALUES ('2f307c42-0a28-4597-98d1-31c3bdf72716', 'Highline College');
INSERT INTO public.institutions (id, name) VALUES ('a9a711ac-aa2d-4157-ad88-412cab4b9746', 'Hill College');
INSERT INTO public.institutions (id, name) VALUES ('e425ecca-f56b-4267-93b1-cfc74fc42a87', 'Honolulu Community College');
INSERT INTO public.institutions (id, name) VALUES ('a7daff5d-f470-4354-9305-0ad971c62337', 'Hood College');
INSERT INTO public.institutions (id, name) VALUES ('61983cca-dd8b-4de7-8501-11525ea85972', 'Houston Community College');
INSERT INTO public.institutions (id, name) VALUES ('b7313382-19fa-42ef-9c0a-51a8cba0e6c7', 'Howard Community College');
INSERT INTO public.institutions (id, name) VALUES ('cc51b420-7026-4cb7-9586-e04ef84921b5', 'Hudson County Community College');
INSERT INTO public.institutions (id, name) VALUES ('e7df611d-2ac2-4b85-b36b-80df13177825', 'Illinois Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('a4d2b74f-5a76-4ffc-8185-bef181fd56e2', 'Illinois State University');
INSERT INTO public.institutions (id, name) VALUES ('d44d27f1-cb6c-4fcb-88d8-dd12ef3bcda0', 'Indian River State College');
INSERT INTO public.institutions (id, name) VALUES ('6cca845c-c845-4ef9-94b1-2db7a9edf6e3', 'Indiana University');
INSERT INTO public.institutions (id, name) VALUES ('c17aaf48-94fb-4fee-ae23-2beeeaa0b99c', 'Indiana University of Pennsylvania');
INSERT INTO public.institutions (id, name) VALUES ('7090d59f-3bfe-45b4-afc7-3232fb6c4f14', 'Iowa State University');
INSERT INTO public.institutions (id, name) VALUES ('f59a949b-6cb9-4e18-a8ad-e635ef6c6c84', 'Ivy Tech Community College');
INSERT INTO public.institutions (id, name) VALUES ('af01c6df-8900-434a-8079-e91c7645ef2e', 'Jackson State Community College');
INSERT INTO public.institutions (id, name) VALUES ('bf2c7462-e2db-42a6-b50d-83f6250eb24a', 'Jacksonville State University');
INSERT INTO public.institutions (id, name) VALUES ('93187c1d-64a4-4b5f-ace6-cc756745f7c7', 'James Madison University');
INSERT INTO public.institutions (id, name) VALUES ('85541733-7122-46a6-afc1-926aa1fede88', 'John A Logan College');
INSERT INTO public.institutions (id, name) VALUES ('7f54f791-1fd0-4238-b319-69a48633bc19', 'Johnson & Wales University');
INSERT INTO public.institutions (id, name) VALUES ('2210abff-2693-44eb-9341-7bb1d472b914', 'Johnson County Community College');
INSERT INTO public.institutions (id, name) VALUES ('4ef7d643-fb52-4cb5-8bd3-494c0d35fd22', 'Kansas State University');
INSERT INTO public.institutions (id, name) VALUES ('423aa9c5-fb2d-4df9-987e-a4db22c4d1a0', 'Kean University');
INSERT INTO public.institutions (id, name) VALUES ('ea517d41-3544-478d-a8ae-674cf502677c', 'Kennesaw State University');
INSERT INTO public.institutions (id, name) VALUES ('32e7c31e-7074-4a30-9161-2b4535263b70', 'Kent State University');
INSERT INTO public.institutions (id, name) VALUES ('26ca38c1-53de-4af6-a51c-425dd1d6a93d', 'Lake Superior College');
INSERT INTO public.institutions (id, name) VALUES ('dd97a9f6-0c30-4a64-8077-6bb5978f87ea', 'Lakeland Community College');
INSERT INTO public.institutions (id, name) VALUES ('e9873810-60f1-4748-81ee-8e007e7e58e6', 'Lansing Community College');
INSERT INTO public.institutions (id, name) VALUES ('1e500e7f-3913-4519-a7b0-a8e099aa98b8', 'Laredo College');
INSERT INTO public.institutions (id, name) VALUES ('c4bbbedb-6f08-45e6-9929-bbd55eba1642', 'Laurel Ridge Community College');
INSERT INTO public.institutions (id, name) VALUES ('5e59c989-9873-46fd-936b-5bbae73583dc', 'Leeward Community College');
INSERT INTO public.institutions (id, name) VALUES ('c54c6392-d90f-42d3-9119-076335bb79e5', 'Idaho State University');
INSERT INTO public.institutions (id, name) VALUES ('b9d2adc1-6046-4b21-96b0-b9dba3b46732', 'Lehigh Carbon Community College');
INSERT INTO public.institutions (id, name) VALUES ('5a27ea1d-95f4-400e-ab03-542f22a524f6', 'Lemoyne-Owen College');
INSERT INTO public.institutions (id, name) VALUES ('99cdeab3-2853-4bb8-8305-7d3707708da4', 'Lewis University');
INSERT INTO public.institutions (id, name) VALUES ('49b7c6b0-bd67-4f59-b2e9-161f5bc4a64d', 'Liberty University');
INSERT INTO public.institutions (id, name) VALUES ('f56e3da2-409e-402b-903a-1d854cbd5a71', 'Lincoln Land Community College');
INSERT INTO public.institutions (id, name) VALUES ('f5f0558f-26c5-4cee-9f9a-5a74df3b4b25', 'Long Beach City College');
INSERT INTO public.institutions (id, name) VALUES ('81d85343-c0d1-4694-bbe6-235522e88185', 'Louisiana State University');
INSERT INTO public.institutions (id, name) VALUES ('d44434f2-27e7-4dde-b7ae-742e60a7a321', 'Louisiana Tech University');
INSERT INTO public.institutions (id, name) VALUES ('f5fc4263-5239-4bbe-8f0a-afdbf06a1d24', 'Loyola University Chicago');
INSERT INTO public.institutions (id, name) VALUES ('c15e4f02-6ca5-4c6c-9fb3-234101f7b9c2', 'Macomb Community College');
INSERT INTO public.institutions (id, name) VALUES ('493c20c4-e5d1-41bf-866c-17ca31b882ac', 'Madison College');
INSERT INTO public.institutions (id, name) VALUES ('74b67645-3642-45fa-83ca-a38d86a6b514', 'Marquette University');
INSERT INTO public.institutions (id, name) VALUES ('31f5af79-ae2d-4ff5-af6d-349cd41c21be', 'McLennan Community College');
INSERT INTO public.institutions (id, name) VALUES ('e0ae1ec4-f684-40d0-8c34-57f4a06ff4cc', 'Mercy College');
INSERT INTO public.institutions (id, name) VALUES ('207406d1-034f-472d-a09c-7f32ee44047a', 'Metro State University');
INSERT INTO public.institutions (id, name) VALUES ('b96f31ca-08d5-4449-9a3a-b4ddc125d56c', 'Metropolitan Community College');
INSERT INTO public.institutions (id, name) VALUES ('ae8c6269-8e8e-425d-b75d-555a80a6b2f2', 'Metropolitan Community College - Kansas City');
INSERT INTO public.institutions (id, name) VALUES ('2714c074-7526-4338-b14f-8741658962ca', 'Metropolitan State University of Denver');
INSERT INTO public.institutions (id, name) VALUES ('bc3f1208-f2cf-483b-90ab-b79c199b091f', 'Miami Dade College');
INSERT INTO public.institutions (id, name) VALUES ('4f3c46cc-42e5-4170-8766-aed237a164f7', 'Middle Georgia State University');
INSERT INTO public.institutions (id, name) VALUES ('a1f63398-5c8c-4742-a566-9f690abef2a3', 'Minot State University');
INSERT INTO public.institutions (id, name) VALUES ('d4e1ecf1-3184-422d-9e6b-2959e115b33d', 'Mississippi State University');
INSERT INTO public.institutions (id, name) VALUES ('d7ee43ba-c020-431f-be3b-15361fbec64c', 'Missoula College');
INSERT INTO public.institutions (id, name) VALUES ('d741c4e8-e877-4f95-b235-bf916cb4ce2d', 'Missouri University of Science and Technology');
INSERT INTO public.institutions (id, name) VALUES ('3a98a79a-1c62-4aaf-afc1-659b23f8f723', 'Mohawk Valley Community College');
INSERT INTO public.institutions (id, name) VALUES ('8d16ed2e-b971-4440-8d3c-a7ebb2afa609', 'Montgomery College');
INSERT INTO public.institutions (id, name) VALUES ('9b41e640-5b3b-4177-8e96-0a14315fd74b', 'Montreat College');
INSERT INTO public.institutions (id, name) VALUES ('26702226-2f6e-4c03-874d-b5637c9082b9', 'Moraine Valley Community College');
INSERT INTO public.institutions (id, name) VALUES ('e7f63760-f3b7-411c-bdcc-0af0d48df1f0', 'Morgan State University');
INSERT INTO public.institutions (id, name) VALUES ('6489d4d6-0580-4a99-8749-deda30024477', 'Mount Aloysius College');
INSERT INTO public.institutions (id, name) VALUES ('ba0cc519-f686-47a2-b418-5b38750f380d', 'Mountain Empire Community College');
INSERT INTO public.institutions (id, name) VALUES ('01a1d5d7-46de-48a2-ae13-bd0e8425de90', 'Mt. Hood Community College');
INSERT INTO public.institutions (id, name) VALUES ('9ebf6f9c-7c39-44d8-9c1e-3a08891424d4', 'Murray State University');
INSERT INTO public.institutions (id, name) VALUES ('61ef8ed9-9b2f-42e9-b5d8-32ca07b04fa4', 'National University');
INSERT INTO public.institutions (id, name) VALUES ('5d5d560a-f3ff-45cc-b183-22334f2e34c1', 'Naval Postgraduate School');
INSERT INTO public.institutions (id, name) VALUES ('a92700b0-88eb-4a26-8460-1aa5dda530e1', 'New England Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('ddca0357-6ca3-439f-8e77-c97d38b47773', 'New Jersey City University');
INSERT INTO public.institutions (id, name) VALUES ('ec6ade96-f82e-4086-a92c-d995b186aea0', 'New Jersey Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('78be70eb-55cc-45b1-aa2e-9fb44a1a9609', 'New Mexico Tech');
INSERT INTO public.institutions (id, name) VALUES ('95f9637e-60f7-48e9-9548-8d664d3e4814', 'New River Community College');
INSERT INTO public.institutions (id, name) VALUES ('92e65ec7-7a9c-49ab-b15f-519e59a6d213', 'New York Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('3e160ed5-5404-4082-9fd0-e6609419b208', 'New York University');
INSERT INTO public.institutions (id, name) VALUES ('58080f97-2b52-4d9c-afd4-6eb9deee7037', 'Norfolk State University');
INSERT INTO public.institutions (id, name) VALUES ('d9db45d6-07f6-432c-88fb-f09a5e8912a7', 'North Carolina A&T State University');
INSERT INTO public.institutions (id, name) VALUES ('d704df6d-ef29-403d-afc7-5f56ebf49249', 'North Carolina State University');
INSERT INTO public.institutions (id, name) VALUES ('1cd93609-644d-4ab7-bde5-b0bc9784bbfc', 'North Dakota State University');
INSERT INTO public.institutions (id, name) VALUES ('68e203fd-ab27-4cf2-85dd-0f9421d21fe9', 'North Idaho College');
INSERT INTO public.institutions (id, name) VALUES ('d01d6bc9-93d1-4843-8cf5-bf0bf840e7c7', 'Northampton Community College');
INSERT INTO public.institutions (id, name) VALUES ('d92d4f54-29e5-4709-b8ca-23d57dfb087c', 'Northeast Community College');
INSERT INTO public.institutions (id, name) VALUES ('7ac21ae3-12c4-455e-a7f2-fdd3d5b2cfea', 'Northeastern University');
INSERT INTO public.institutions (id, name) VALUES ('38668cf6-c2dc-4016-876c-b435db730944', 'Northern Kentucky University');
INSERT INTO public.institutions (id, name) VALUES ('a69dd45a-0bc6-4f5b-815e-8b03b6d273c7', 'Northern Michigan University');
INSERT INTO public.institutions (id, name) VALUES ('80f8ded8-848e-4b18-80b5-8531d94a535a', 'Northern Virginia Community College');
INSERT INTO public.institutions (id, name) VALUES ('3348a60b-177b-48d4-8188-77a2ef2e0912', 'Norwich University');
INSERT INTO public.institutions (id, name) VALUES ('a3b57f92-6493-4347-8a39-b0f6ed36c350', 'Nova Southeastern University');
INSERT INTO public.institutions (id, name) VALUES ('f6535676-0288-4e61-a67a-461c88a3bac7', 'Oakland University');
INSERT INTO public.institutions (id, name) VALUES ('62582f36-c68a-4613-8cd9-3bd78dd2b12d', 'Ohlone College');
INSERT INTO public.institutions (id, name) VALUES ('995a40c7-97bd-434a-9fb4-26e45ed70b41', 'Oklahoma Christian University');
INSERT INTO public.institutions (id, name) VALUES ('2712fc99-b040-477f-a0a5-bcfc66f52cce', 'Oklahoma City Community College');
INSERT INTO public.institutions (id, name) VALUES ('42217ee5-836c-468e-adff-d49aaa04d7a2', 'Oklahoma State University');
INSERT INTO public.institutions (id, name) VALUES ('1ec44438-a8d5-4413-a5d3-a44498673d68', 'Old Dominion University');
INSERT INTO public.institutions (id, name) VALUES ('63a809e6-0cdf-4b27-bddc-f1807ac6a1eb', 'Our Lady of the Lake University');
INSERT INTO public.institutions (id, name) VALUES ('21a20ed0-a3dc-480a-b5b2-5d016b149657', 'Owensboro Community and Technical College');
INSERT INTO public.institutions (id, name) VALUES ('17d31476-0515-4831-b2bf-48de082ecc6d', 'Pace University');
INSERT INTO public.institutions (id, name) VALUES ('79586b88-a0bd-4305-a188-2ce477a0b7d4', 'Pennsylvania Highlands Community College');
INSERT INTO public.institutions (id, name) VALUES ('53530244-a04b-4503-9379-be74f36e163f', 'Pennsylvania State University');
INSERT INTO public.institutions (id, name) VALUES ('0d0ea1d6-010a-4ef0-a77c-85634258fe89', 'Pikes Peak Community College');
INSERT INTO public.institutions (id, name) VALUES ('da4a0eff-4ec5-4be8-85d6-717ebbc223bc', 'Pitt Community College');
INSERT INTO public.institutions (id, name) VALUES ('fafff85b-806f-4ca4-afb7-e40e0edd5d26', 'Pittsburgh Technical College');
INSERT INTO public.institutions (id, name) VALUES ('b186f157-40d5-4cb6-81d1-b1f7cc11a897', 'Polytechnic University of Puerto Rico');
INSERT INTO public.institutions (id, name) VALUES ('3fc6e5b0-d190-44a1-b0f7-bb0bf1a10b6b', 'Portland Community College');
INSERT INTO public.institutions (id, name) VALUES ('b1083d18-cf3e-49c6-8c28-dba272051a5b', 'Portland State University');
INSERT INTO public.institutions (id, name) VALUES ('e3340e2c-4350-43c6-b1b0-6db4c735d5e0', 'Prince George''s Community College');
INSERT INTO public.institutions (id, name) VALUES ('90a7ffce-1fc6-4404-bc58-a7ba324c8a0a', 'Pueblo Community College');
INSERT INTO public.institutions (id, name) VALUES ('8265e8d8-184c-4511-b0cc-c25d2ac7c31a', 'Purdue University');
INSERT INTO public.institutions (id, name) VALUES ('346e0f34-b678-44bf-8cd7-b00c5e4066f8', 'Purdue University Global');
INSERT INTO public.institutions (id, name) VALUES ('6fb27f2d-05a2-4c12-aaff-7ac59bec7f89', 'Purdue University Northwest');
INSERT INTO public.institutions (id, name) VALUES ('82413c75-3485-4a08-bc8b-372e45ea5419', 'Radford University');
INSERT INTO public.institutions (id, name) VALUES ('7c942bfc-3427-49a3-b12b-c7cde1c06ac6', 'Red Rocks Community College');
INSERT INTO public.institutions (id, name) VALUES ('cba2f542-2b27-4c2c-9920-1bc76cebbee4', 'Regent University');
INSERT INTO public.institutions (id, name) VALUES ('a45f487c-4fef-42cc-8b84-e5d0b41df300', 'Regis University');
INSERT INTO public.institutions (id, name) VALUES ('73ebeda3-c30a-425b-83dd-e74c5d242da1', 'Roane State Community College');
INSERT INTO public.institutions (id, name) VALUES ('df194f1f-89cf-4b1d-8045-46f365531e91', 'Robert Morris University');
INSERT INTO public.institutions (id, name) VALUES ('6742c902-7a17-4d4c-8466-eb371dd8c141', 'Rochester Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('efe5041f-d6af-4fbd-9834-b1d5fb170b2d', 'Rock Valley College');
INSERT INTO public.institutions (id, name) VALUES ('97a2d00b-41d6-483d-b77c-363a6df7bbb2', 'Rockland Community College');
INSERT INTO public.institutions (id, name) VALUES ('639d4f2e-b4ed-47c2-852a-4bcd83a9b1d5', 'Roosevelt University');
INSERT INTO public.institutions (id, name) VALUES ('36641cee-5fdd-4054-b069-4ec7a3b8574e', 'Rose State College');
INSERT INTO public.institutions (id, name) VALUES ('60c7de5a-96ec-4357-a116-3840c8c5d5c7', 'Rowan College at Burlington County');
INSERT INTO public.institutions (id, name) VALUES ('454ed131-8581-4449-bbb8-e4d63548e6ce', 'Rutgers, State University of New Jersey');
INSERT INTO public.institutions (id, name) VALUES ('6e4a5292-e2b8-41e9-976e-6a6b2c9f5c0a', 'Sacred Heart University');
INSERT INTO public.institutions (id, name) VALUES ('7b29149b-64c0-4279-aa35-f532f010a5f6', 'Saint Leo University');
INSERT INTO public.institutions (id, name) VALUES ('8cff8ad5-7910-4589-8b13-73c4936853b6', 'Saint Vincent College');
INSERT INTO public.institutions (id, name) VALUES ('0751fe1d-738d-4a83-a6f0-1db7b12d4080', 'Sam Houston State University');
INSERT INTO public.institutions (id, name) VALUES ('cee987b8-a5a3-4702-ae33-e78a05d8f349', 'Sampson Community College');
INSERT INTO public.institutions (id, name) VALUES ('42f8e3e6-eb35-4e3e-95a5-3dbaa848e660', 'San Antonio College');
INSERT INTO public.institutions (id, name) VALUES ('e9a0f80d-8d9b-405b-9a6d-a7bc21b94b0a', 'SANS Technology Institute');
INSERT INTO public.institutions (id, name) VALUES ('16961252-b830-454e-ac6b-0dd11aeb4083', 'Sierra College');
INSERT INTO public.institutions (id, name) VALUES ('1fe13e99-85be-4458-806a-e6f896ce6919', 'Sinclair Community College');
INSERT INTO public.institutions (id, name) VALUES ('94b6cd7d-224b-45a8-820f-c54e827959a2', 'Snead State Community College');
INSERT INTO public.institutions (id, name) VALUES ('e48a97a4-f4b0-42fd-a0a2-2462099707ec', 'South Carolina State University');
INSERT INTO public.institutions (id, name) VALUES ('ab9e6aa1-ecd2-4a42-a740-e19ec14f0698', 'South Texas College');
INSERT INTO public.institutions (id, name) VALUES ('12768e1c-f7de-4bea-bdf8-d11ccf5cd807', 'Southeast Missouri State University');
INSERT INTO public.institutions (id, name) VALUES ('9445584f-728e-4c15-be53-8d2b9328fd17', 'Southern Maine Community College');
INSERT INTO public.institutions (id, name) VALUES ('3eb0127a-0ea8-48fe-afd6-e6654a6bdb62', 'Southern Methodist University');
INSERT INTO public.institutions (id, name) VALUES ('6d4a2022-9724-4a2b-8239-721302b3ec14', 'Southern Utah University');
INSERT INTO public.institutions (id, name) VALUES ('434f45bd-0b71-4bbe-b92c-71f281f2b56a', 'Southwest Virginia Community College');
INSERT INTO public.institutions (id, name) VALUES ('fa296745-0bb3-4a92-a67f-537ca7234a54', 'Spokane Falls Community College');
INSERT INTO public.institutions (id, name) VALUES ('883ac69b-e20f-4f6d-8ab3-7cd8bfa4d508', 'St. Cloud State University');
INSERT INTO public.institutions (id, name) VALUES ('141ffa76-413f-44ba-a1b5-384aef414ca6', 'St. John''s University');
INSERT INTO public.institutions (id, name) VALUES ('37db9322-d95d-4666-99e4-d9d3acf91ce0', 'St. Louis Community College');
INSERT INTO public.institutions (id, name) VALUES ('cb32cbe0-1fbf-4739-8bda-a4389e9f21a9', 'St. Mary''s University');
INSERT INTO public.institutions (id, name) VALUES ('6b2300e8-6716-4fdb-9999-bc7fb5bc81fb', 'St. Petersburg College');
INSERT INTO public.institutions (id, name) VALUES ('c40ba63e-52d1-4e57-98aa-13180ca90010', 'St. Philip''s College');
INSERT INTO public.institutions (id, name) VALUES ('3a4ba1ed-3b28-47df-be24-802a9f62667f', 'Stevens Institute of Technology');
INSERT INTO public.institutions (id, name) VALUES ('d0b19ffa-31ae-464a-a0cf-ee648e261365', 'Strayer University');
INSERT INTO public.institutions (id, name) VALUES ('5bedd216-b44d-4858-bedd-3a4cfda5f590', 'Suffolk County Community College');
INSERT INTO public.institutions (id, name) VALUES ('a2c783c2-077b-4b3d-94af-b18d24af7e3c', 'Syracuse University');
INSERT INTO public.institutions (id, name) VALUES ('e35d339b-1e70-4b77-96da-314808d46b71', 'Talladega College');
INSERT INTO public.institutions (id, name) VALUES ('204c74b3-df39-448f-9412-73a6ffc1bede', 'Tennessee Tech University');
INSERT INTO public.institutions (id, name) VALUES ('a3296944-965d-4414-a723-430764305c60', 'Terra State Community College');
INSERT INTO public.institutions (id, name) VALUES ('3f5a4018-794f-4864-aa39-6867b0341f10', 'Texas A&M University-Corpus Christi');
INSERT INTO public.institutions (id, name) VALUES ('1197fe08-5702-43c6-ab38-2cf4e4e0b305', 'Texas State Technical College Harlingen');
INSERT INTO public.institutions (id, name) VALUES ('d3c0e614-0ade-4946-888c-4c5c02678e70', 'The Citadel');
INSERT INTO public.institutions (id, name) VALUES ('e91fa900-9515-41e4-83fa-dbbc3dc8ac34', 'The College of Westchester');
INSERT INTO public.institutions (id, name) VALUES ('c2ad47ee-9cf1-45ae-a250-ddce3f4e532b', 'The Community College of Baltimore County');
INSERT INTO public.institutions (id, name) VALUES ('508b5615-c39b-4b0e-b9e5-25dea40a98f3', 'The George Washington University');
INSERT INTO public.institutions (id, name) VALUES ('3455232c-023a-4588-81b0-9dc7aec08be7', 'The Johns Hopkins University');
INSERT INTO public.institutions (id, name) VALUES ('981b50e6-b598-4741-8162-725dab328960', 'The Ohio State University');
INSERT INTO public.institutions (id, name) VALUES ('e5ebfcad-ece8-4e12-bbee-8200783b409b', 'The University of Alabama at Birmingham');
INSERT INTO public.institutions (id, name) VALUES ('65b832dc-2791-44f4-b789-a11888666005', 'The University of Alabama Huntsville');
INSERT INTO public.institutions (id, name) VALUES ('b99102a4-e0e1-460b-9f15-9dd42bac8002', 'The University of Arizona');
INSERT INTO public.institutions (id, name) VALUES ('1406228f-b500-4407-96d9-55c477508e11', 'The University of Tennessee at Chattanooga');
INSERT INTO public.institutions (id, name) VALUES ('b13cec18-46eb-4948-8bcc-ed4b7d564ceb', 'The University of Texas at San Antonio');
INSERT INTO public.institutions (id, name) VALUES ('42d00fba-508f-41c1-a142-5acdaf5b1d06', 'Thomas Nelson Community College');
INSERT INTO public.institutions (id, name) VALUES ('1d3aa1a8-3973-47f9-840e-6e3bd7b420be', 'Tidewater Community College');
INSERT INTO public.institutions (id, name) VALUES ('80be3799-5c87-471c-a999-9efb0adeaf7c', 'Tiffin University');
INSERT INTO public.institutions (id, name) VALUES ('65ff8506-fa00-4663-9e27-d7724b7f4228', 'Towson University');
INSERT INTO public.institutions (id, name) VALUES ('b82db7d7-c1be-4f4a-97bf-916d292051d9', 'Trident Technical College');
INSERT INTO public.institutions (id, name) VALUES ('6c264ab7-027e-4bcf-85f3-34bfcd6493f6', 'Tuskegee University');
INSERT INTO public.institutions (id, name) VALUES ('1435cd9a-dd1a-4b49-8697-0a2f6faee6e9', 'United States Air Force Academy');
INSERT INTO public.institutions (id, name) VALUES ('2bcfd15c-cd32-4e95-bb86-cac73b780bfd', 'United States Naval Academy');
INSERT INTO public.institutions (id, name) VALUES ('962a4f3b-86ab-476b-b47b-5eac46465b41', 'University at Albany - State University of New York');
INSERT INTO public.institutions (id, name) VALUES ('67ca934e-1122-46ab-b8db-3e328c6e4889', 'University at Buffalo, the State University of New York');
INSERT INTO public.institutions (id, name) VALUES ('a8852574-8682-4f77-be76-872ccc0966d7', 'University of Advancing Technology');
INSERT INTO public.institutions (id, name) VALUES ('1ee5dadb-f51a-4cfc-9012-342027cba6f1', 'Texas A&M University - San Antonio');
INSERT INTO public.institutions (id, name) VALUES ('16000cfc-b91e-47eb-a197-1e1306c340f1', 'Texas A&M University (College Station)');
INSERT INTO public.institutions (id, name) VALUES ('6268b74f-44fc-4ddc-805c-ee63d71957f4', 'University of Arkansas');
INSERT INTO public.institutions (id, name) VALUES ('323e97db-34e4-43fe-a78b-420949799ce8', 'University Of Arkansas at Little Rock');
INSERT INTO public.institutions (id, name) VALUES ('e84bb6a6-78fe-445a-b40e-2b7da44937f8', 'University of California, Davis');
INSERT INTO public.institutions (id, name) VALUES ('c486978b-bc53-4235-b05a-f713a517530c', 'University of California, Irvine');
INSERT INTO public.institutions (id, name) VALUES ('c148b42b-8b35-49b3-99e2-3e35cfde4ce0', 'University of Central Florida');
INSERT INTO public.institutions (id, name) VALUES ('a9fe5e87-b92f-48be-a49d-9548cf0d985b', 'University of Central Missouri');
INSERT INTO public.institutions (id, name) VALUES ('6e974664-2e83-493f-b392-6f7c6d424b05', 'University of Cincinnati');
INSERT INTO public.institutions (id, name) VALUES ('de779f7f-b2ff-41e4-896a-dc0f0a661489', 'University of Colorado, Colorado Springs');
INSERT INTO public.institutions (id, name) VALUES ('72308b69-457d-459a-8bbb-b00e299360ab', 'University of Connecticut');
INSERT INTO public.institutions (id, name) VALUES ('7975cc56-0d14-409c-9dd1-0eb74392b554', 'University of Dallas');
INSERT INTO public.institutions (id, name) VALUES ('291fb348-3cd8-4e36-8fbd-830916e138e4', 'University of Dayton');
INSERT INTO public.institutions (id, name) VALUES ('414c7589-aad5-46f3-ac59-edb24779fc11', 'University of Delaware');
INSERT INTO public.institutions (id, name) VALUES ('f7f5b605-cd02-4c1c-baf3-cf31c06cbc23', 'University of Denver');
INSERT INTO public.institutions (id, name) VALUES ('cc96664e-67cd-4cbe-8d6b-f7f73dc5bb0b', 'University of Detroit, Mercy');
INSERT INTO public.institutions (id, name) VALUES ('1c7e9707-b6de-44de-8fe1-a2b0b1ede5df', 'University of Findlay');
INSERT INTO public.institutions (id, name) VALUES ('a0146891-d42e-48b8-ab6a-8f963eecb132', 'University of Florida');
INSERT INTO public.institutions (id, name) VALUES ('70e06ef6-7780-4cf6-b812-a5af598266a9', 'University of Georgia');
INSERT INTO public.institutions (id, name) VALUES ('9e5ce21c-dcf0-457b-a10b-3492a97e0680', 'University of Hawaii - West Oahu');
INSERT INTO public.institutions (id, name) VALUES ('1df1dab3-b381-4db2-8d8e-104fe9f16a9c', 'University of Hawaii at Manoa');
INSERT INTO public.institutions (id, name) VALUES ('bea89e97-8f56-44a4-b5d1-463e9dacf342', 'University of Hawaii Maui College');
INSERT INTO public.institutions (id, name) VALUES ('b482ece2-0e4c-4e54-917a-21d1ccc686ab', 'University of Houston');
INSERT INTO public.institutions (id, name) VALUES ('29e21e08-38d6-42f8-9e00-9c0c6bf296a6', 'University of Idaho');
INSERT INTO public.institutions (id, name) VALUES ('21115c1b-02f1-44b2-b3bf-f5de28261c24', 'University of Illinois at Springfield');
INSERT INTO public.institutions (id, name) VALUES ('9f6d8100-271b-4b95-952b-87558f5529da', 'University of Illinois at Urbana-Champaign');
INSERT INTO public.institutions (id, name) VALUES ('378d5df4-aa0c-4563-9aaf-3f298db6dec5', 'University of Kansas');
INSERT INTO public.institutions (id, name) VALUES ('bfde6172-f22b-4e82-996a-30503ce13be1', 'University of Louisville, Kentucky');
INSERT INTO public.institutions (id, name) VALUES ('ec4a87e8-562f-465e-821c-3a43421e90a1', 'University of Maine at Augusta');
INSERT INTO public.institutions (id, name) VALUES ('079b5f31-eb78-4843-b553-2d945d91c7e8', 'University of Maryland, Baltimore County');
INSERT INTO public.institutions (id, name) VALUES ('3cc664bc-a7af-4812-8afe-099767172504', 'University of Maryland, College Park');
INSERT INTO public.institutions (id, name) VALUES ('c37a67ad-fb99-4153-8721-348a75ebb59c', 'University of Massachusetts Dartmouth');
INSERT INTO public.institutions (id, name) VALUES ('27ab3fa5-3c40-40ef-806f-71bc2ea883ec', 'University of Massachusetts Lowell');
INSERT INTO public.institutions (id, name) VALUES ('c80a71ae-164a-4a16-aff9-d94a4e17e05b', 'University of Memphis');
INSERT INTO public.institutions (id, name) VALUES ('1f3fec14-af31-4dae-a388-9726bb8d4a2a', 'University of Missouri - Columbia');
INSERT INTO public.institutions (id, name) VALUES ('9199bed6-fb61-46f7-80e1-b7745686e075', 'University of Missouri - St. Louis');
INSERT INTO public.institutions (id, name) VALUES ('3a26cc0a-11fb-4988-a4d6-b4ff0a5d83fa', 'University of Nebraska at Omaha');
INSERT INTO public.institutions (id, name) VALUES ('96c8e3c2-e013-480e-92ae-949a53672893', 'University of Nevada, Las Vegas');
INSERT INTO public.institutions (id, name) VALUES ('72c43a9a-c56f-4c53-94a9-eaf6c5e754f4', 'University of Nevada, Reno');
INSERT INTO public.institutions (id, name) VALUES ('99eae332-7511-4620-95b8-7aeae6755f8c', 'University of New Hampshire');
INSERT INTO public.institutions (id, name) VALUES ('bde60872-7143-4fdb-903d-64b31f17b366', 'University of New Haven');
INSERT INTO public.institutions (id, name) VALUES ('855fbb60-4c71-4123-9fbc-883fe5e427b7', 'University of New Mexico');
INSERT INTO public.institutions (id, name) VALUES ('94cfbc0e-9955-44af-80b3-fe098feb61b9', 'University of New Orleans');
INSERT INTO public.institutions (id, name) VALUES ('4eeed68e-b8b5-40d9-96a1-ee128fc939b8', 'University of North Carolina, Charlotte');
INSERT INTO public.institutions (id, name) VALUES ('a4f0329d-07cd-4f7a-9e13-4142c88853a0', 'University of North Carolina, Wilmington');
INSERT INTO public.institutions (id, name) VALUES ('69bdc771-31c9-408c-93d6-f0d2e7023201', 'University of North Florida');
INSERT INTO public.institutions (id, name) VALUES ('232f40af-a043-4ee0-97b2-ecb9490d71d1', 'University of North Georgia');
INSERT INTO public.institutions (id, name) VALUES ('a2d3cd91-ba87-474a-8790-62bd021784d6', 'University of Pittsburgh');
INSERT INTO public.institutions (id, name) VALUES ('b2d9b7e0-3a53-4e27-a789-c90ed4cf0853', 'University of San Diego');
INSERT INTO public.institutions (id, name) VALUES ('54e1b069-d3a5-4da8-a6b6-810ef2c7dd53', 'University of South Carolina');
INSERT INTO public.institutions (id, name) VALUES ('56b5900e-8c06-40e7-ab40-21599386c495', 'University of South Florida');
INSERT INTO public.institutions (id, name) VALUES ('3c02b770-44fa-494b-9e9d-1af3326a1bc2', 'University of Southern Maine');
INSERT INTO public.institutions (id, name) VALUES ('c5fd063e-d25d-4850-8460-513ab0bbc648', 'University of Texas at Dallas');
INSERT INTO public.institutions (id, name) VALUES ('9c816eaf-9cc2-4bfd-8530-7243c117e714', 'University of Texas at El Paso');
INSERT INTO public.institutions (id, name) VALUES ('3346f1e9-9ae1-4faf-b138-6ade8a41ba21', 'University of the Cumberlands');
INSERT INTO public.institutions (id, name) VALUES ('509c00af-cf24-4057-ac7f-456dc85d9688', 'University of Tulsa');
INSERT INTO public.institutions (id, name) VALUES ('d39a4211-0288-457b-a9c2-243657e3abe4', 'University of Virginia');
INSERT INTO public.institutions (id, name) VALUES ('522b99cb-20a2-48b1-be94-109921ab2d9f', 'University of Washington');
INSERT INTO public.institutions (id, name) VALUES ('8ed1bcda-e8e3-4d43-8c14-d503b8066a63', 'University of West Florida');
INSERT INTO public.institutions (id, name) VALUES ('31b501c6-3776-4c5c-8141-2c37e3f6c451', 'University of Wisconsin-Stout');
INSERT INTO public.institutions (id, name) VALUES ('29587c11-aeed-4ade-b203-d382522cffdc', 'University of Wisconsin-Whitewater');
INSERT INTO public.institutions (id, name) VALUES ('6112ebf9-f6df-4e45-a1bc-cb18440e9dd6', 'Utica University');
INSERT INTO public.institutions (id, name) VALUES ('a128c0f5-cfd7-4c3a-a928-cb622c8dc327', 'Valencia College');
INSERT INTO public.institutions (id, name) VALUES ('2c023672-d779-431f-a8f3-fa0f7a03423c', 'Valley Forge Military College');
INSERT INTO public.institutions (id, name) VALUES ('491d793c-fbb6-4a5d-8a6f-a55ca755bb6d', 'Vincennes University');
INSERT INTO public.institutions (id, name) VALUES ('4c79b0a4-dda4-4c0d-a81f-157f8de6dedd', 'Virginia Commonwealth University');
INSERT INTO public.institutions (id, name) VALUES ('1961b3f4-e642-4e18-811c-b831726871f6', 'Virginia Polytechnic Institute and State University');
INSERT INTO public.institutions (id, name) VALUES ('4a3b1e0d-53a7-4b5e-ad89-d84f98948154', 'Virginia Western Community College');
INSERT INTO public.institutions (id, name) VALUES ('3b7eaab5-d838-451e-840f-826ad02166c7', 'Volunteer State Community College');
INSERT INTO public.institutions (id, name) VALUES ('5f2b797f-c183-486c-be6e-6cab5bfb257c', 'Wake Technical Community College');
INSERT INTO public.institutions (id, name) VALUES ('27771359-e20c-43fa-8122-1dceb2cbb2da', 'Walden University');
INSERT INTO public.institutions (id, name) VALUES ('cfbe1eff-17fa-4709-9917-b41b135cf743', 'Wallace State Community College');
INSERT INTO public.institutions (id, name) VALUES ('1e5fb73f-9425-4925-8916-9d8820385397', 'Walsh College');
INSERT INTO public.institutions (id, name) VALUES ('1f4c5ae9-10a7-4343-b68d-d68a614abfea', 'University of South Alabama');
INSERT INTO public.institutions (id, name) VALUES ('7e4ece28-9f26-4e6a-abed-4fe531709105', 'University of North Texas');
INSERT INTO public.institutions (id, name) VALUES ('38153290-77ae-4a37-825d-1dfd653b2a1f', 'Washtenaw Community College');
INSERT INTO public.institutions (id, name) VALUES ('57403120-d374-4536-b61e-18b53da69b32', 'Waukesha County Technical College');
INSERT INTO public.institutions (id, name) VALUES ('48de3cd3-5b1d-41b0-9713-b6e43b6537a4', 'Weber State University');
INSERT INTO public.institutions (id, name) VALUES ('65364e87-c857-41e9-a744-a222303e43c7', 'Webster University');
INSERT INTO public.institutions (id, name) VALUES ('44c382cd-aaaa-4ae5-8813-9c1260c48b60', 'West Chester University of Pennsylvania');
INSERT INTO public.institutions (id, name) VALUES ('0b572f61-c951-48df-8319-73b54bf74f7c', 'West Virginia University');
INSERT INTO public.institutions (id, name) VALUES ('dc314fdb-4edb-4a51-95fd-1fb06fbf9109', 'Westchester Community College');
INSERT INTO public.institutions (id, name) VALUES ('d4207985-f8d7-489c-bed6-400cef39d1c8', 'Western Governors University');
INSERT INTO public.institutions (id, name) VALUES ('993a47f1-b9ee-4b3f-9735-cc49fd2d8d31', 'Western Washington University');
INSERT INTO public.institutions (id, name) VALUES ('fe9eac42-7a94-4af1-b4d6-5cf9d25c17de', 'Whatcom Community College');
INSERT INTO public.institutions (id, name) VALUES ('7ddea37b-09c8-439a-bd09-6b82964922ef', 'Wichita State University');
INSERT INTO public.institutions (id, name) VALUES ('a157927e-d4c1-45bf-ada4-06d5d7e4065d', 'Wilmington University');
INSERT INTO public.institutions (id, name) VALUES ('74182c03-9517-41bc-9483-e49329b2d68f', 'Worcester Polytechnic Institute');
INSERT INTO public.institutions (id, name) VALUES ('b88483d8-f3ff-4fae-ad5e-768262c89cc3', 'Wright State University');
INSERT INTO public.institutions (id, name) VALUES ('25b40081-7d4b-4fc4-8b7f-f020b323f13e', 'Xavier University');
INSERT INTO public.institutions (id, name) VALUES ('335a63ac-06d0-471e-b765-bef543b24ea3', 'Fort Hays State University');
INSERT INTO public.institutions (id, name) VALUES ('996f9e6c-d4a6-4962-baba-0b0bf79c892c', 'Community College of Rhode Island');
INSERT INTO public.institutions (id, name) VALUES ('d4f0ae1e-f913-4cc6-a17a-28d1f61a3fcf', 'University of Maryland Global Campus');
INSERT INTO public.institutions (id, name) VALUES ('7ecdfba5-59d1-40a8-8503-72b8ef75d262', 'Marymount University');
INSERT INTO public.institutions (id, name) VALUES ('a5839dee-79dc-4d93-808b-840dbd1c435b', 'The University of Alabama');
INSERT INTO public.institutions (id, name) VALUES ('452ce9a6-2926-4684-91b0-4d1026b401f5', 'Daytona Beach - Embry-Riddle Aeronautical University');
INSERT INTO public.institutions (id, name) VALUES ('91f75644-7d2a-4fea-84b8-7ecca2bbb350', 'Prescott - Embry-Riddle Aeronautical University');
INSERT INTO public.institutions (id, name) VALUES ('1cf42ead-a8ea-4a40-963e-c59608356e6d', 'University of Rhode Island');
INSERT INTO public.institutions (id, name) VALUES ('706a8bb2-2cac-4b56-9e8f-683605aaee68', 'Georgia Southern University');
INSERT INTO public.institutions (id, name) VALUES ('601b3be0-5ba6-45cc-b822-44f7e25c1a26', 'Daytona State College');
